## ruby-net-scp 1.0.4

=== debian/changelog ===
ruby-net-scp (1.0.4-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    - Bump build dependency on gem2deb to >= 0.3.0~.
    - Bumped the standards-version to 3.9.3.
    - Set the priority of the transitional packages to "extra".
    - Replaced conflicts by breaks.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 21:29:36 +0200

ruby-net-scp (1.0.4-1) unstable; urgency=low

  * Switch to gem2deb-based packaging. Rename source and binary package.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 16 Apr 2011 09:56:36 +0200

libnet-scp-ruby (1.0.2-2) unstable; urgency=low

  * Added myself as an uploader
  * Standards-version 3.8.3→3.8.4 (no changes needed)
  * Port the package to Ruby 1.9.1 (Closes: #569855)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 16 Feb 2010 16:12:26 -0600

libnet-scp-ruby (1.0.2-1) unstable; urgency=low
  
  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Leandro Nunes dos Santos ]
  * Initial release (Closes: #500335)

 -- Christopher Lunsford <binarymutant@gmail.com>  Sun, 23 Aug 2009 05:19:00 -0400
