## ruby-net-scp 1.1.1

=== debian/changelog ===
ruby-net-scp (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * No changes rebuild to get rubygems-integration support for all
    interpreters.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 10 Apr 2014 20:41:11 -0300

ruby-net-scp (1.1.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - debian/patches/disable-gem-in-tests.patch: Refreshed
    - Bump ruby-net-ssh dependency
  * debian/control: Drop the transitional packages
  * debian/control: Bump Standards-Version to 3.9.4 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 06 Jul 2013 21:11:03 +0200
