=== debian/control ===
Source: ruby-net-scp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-mocha, ruby-net-ssh
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-net-scp.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-net-scp.git;a=summary
Homepage: http://net-ssh.github.com/scp/v1/api/
XS-Ruby-Versions: all

Package: ruby-net-scp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-net-ssh (>= 1:2.6.5)
Replaces: libnet-scp-ruby (<< 1.0.4-1~), libnet-scp-ruby1.8 (<< 1.0.4-1~), libnet-scp-ruby1.9.1 (<< 1.0.4-1~)
Breaks: libnet-scp-ruby (<< 1.0.4-1~), libnet-scp-ruby1.8 (<< 1.0.4-1~), libnet-scp-ruby1.9.1 (<< 1.0.4-1~)
Provides: libnet-scp-ruby, libnet-scp-ruby1.8, libnet-scp-ruby1.9.1
Description: pure ruby implementation of the SCP protocol
 Net::SCP is a pure-Ruby implementation of the SCP protocol.
 This operates over SSH (and requires the Net::SSH library), and allows
 files and directory trees to copied to and from a remote server.
