## ruby-net-scp 1.2.1

=== debian/changelog ===
ruby-net-scp (1.2.1-3) unstable; urgency=medium

  * Team upload.
  * Add missing Build-Depends: ruby-highline, ruby-termios (Closes: #812735)

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Feb 2016 08:23:54 +0530

ruby-net-scp (1.2.1-2) unstable; urgency=medium

  * Re-add myself to uploaders, with my @debian.org email.
  * Upload to unstable now that jessie is released.
  * Minor refreshments to packaging.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 May 2015 13:47:02 +0200

ruby-net-scp (1.2.1-2~exp1) experimental; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * Remove myself from Uploaders.

  [ Sebastien Badia ]
  * Add ruby-test-unit to Build-Depends for ruby2.2
  * Bump Standards-Version to 3.9.6 (no further changes)
  * Update Vcs-Browser to cgit URL and HTTPS
  * Fix lintian issue (quilt-patch-missing-description)

 -- Sebastien Badia <seb@sebian.fr>  Fri, 10 Apr 2015 17:40:32 +0200

ruby-net-scp (1.2.1-1) unstable; urgency=medium

  * Team upload.

  [ David Suárez ]
  * New upstream version.
  * debian/control:
    - Remove older Replaces, Breaks and Provides fields.
    - Add myself as uploader.
  * debian/copyright:
    - Update to DEP5 copyright-format/1.0.
    - Update source url.

 -- David Suárez <david.sephirot@gmail.com>  Sun, 05 Oct 2014 15:24:17 +0200
