=== debian/control ===
Source: ruby-net-scp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: David Suárez <david.sephirot@gmail.com>, Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, rake, ruby-net-ssh (>= 2.6.5),
               ruby-highline,
               ruby-mocha,
               ruby-termios,
               ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-net-scp.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-net-scp.git
Homepage: https://github.com/net-ssh/net-scp
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-net-scp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-net-ssh (>= 2.6.5)
Description: pure ruby implementation of the SCP protocol
 Net::SCP is a pure-Ruby implementation of the SCP protocol.
 This operates over SSH (and requires the Net::SSH library), and allows
 files and directory trees to copied to and from a remote server.
