## ruby-net-scp 2.0.0

=== debian/changelog ===
ruby-net-scp (2.0.0-3) unstable; urgency=medium

  * Team upload
  * Add patch to remove version cap on ruby-net-ssh

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 14 Mar 2020 06:40:59 -0300

ruby-net-scp (2.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Antonio Terceiro ]
  * Refresh packaging files with new dh-make-ruby run
  * Fix test failure on ruby2.7 for now (Closes: 952045)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 14 Mar 2020 06:24:25 -0300

ruby-net-scp (2.0.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ David Suárez ]
  * New upstream version
  * d/watch:
    - update url to point to gemwatch.d.n.
    - use github for releases; gem tarball doesn't have tests sources.
    - bump version to 4.
  * d/patches:
    - remove '0002-Fix-some-error-cases-to-raise-Net-SCP-Error-instead-.patch';
      Applied upstream.
    - remove '0003-Fix-compatiblity-with-net-ssh-4.0.patch'; Applied upstream.
  * Update Standards-Version. No changes needed.
  * Update Vcs-Git and Vcs-Browser fields to point to salsa.d.o.
  * d/changelog:
    - Fix spelling error s/compatiblity/compatibility/g.
    - remove trailing whitespace.
  * d/copyright: use secure protocol in 'Format' field url.
  * Add upstream metadata file.
  * Bump debhelper from 9 to 12.

 -- David Suárez <david.sephirot@gmail.com>  Sun, 11 Aug 2019 18:44:02 +0200

ruby-net-scp (1.2.1-5) unstable; urgency=medium

  [ Unit 193 ]
  * d/p/0002-disable-assert_scripted-so-that-test-does-not-fail-b.patch:
    Replace with an upstream commit.
  * d/p/0003-Fix-compatiblity-with-net-ssh-4.0.patch:
    Add upstream commit to fix compatibility with net-ssh 4.0+. Closes: #869164

  [ Lucas Nussbaum ]
  * Bump dependency on ruby-net-ssh to >= 4.0.
  * Also bump Depend for ruby-net-ssh.
  * Bump Standards-Version. No changes needed.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 25 Jul 2017 18:34:26 +0200

ruby-net-scp (1.2.1-4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Nussbaum ]
  * Add patch 0002-disable-assert_scripted-so-that-test-does-not-fail-b.patch.
  * Re-add pseudo-headers in previous patch.
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 27 Jul 2016 16:08:58 +0200
