=== debian/control ===
Source: ruby-net-scp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: David Suárez <david.sephirot@gmail.com>,
           Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-highline,
               ruby-mocha,
               ruby-net-ssh (>= 2.6.5),
               ruby-termios,
               ruby-test-unit
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-scp.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-scp
Homepage: https://github.com/net-ssh/net-scp
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-net-scp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: pure ruby implementation of the SCP protocol
 Net::SCP is a pure-Ruby implementation of the SCP protocol.
 This operates over SSH (and requires the Net::SSH library), and allows
 files and directory trees to copied to and from a remote server.
