=== debian/watch ===
version=4
https://github.com/net-ssh/net-scp/releases .*/v([\d\.]+).tar.gz
