## ruby-net-scp 3.0.0

=== debian/changelog ===
ruby-net-scp (3.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-net-ssh.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Apr 2022 21:55:12 +0200

ruby-net-scp (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.0.
    - Drop patch applied upstream, refresh remaining patch.

 -- Unit 193 <unit193@debian.org>  Sat, 09 May 2020 19:07:15 -0400
