=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: ruby-net-scp
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: David Suárez <david.sephirot@gmail.com>,
            Lucas Nussbaum <lucas@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
                ruby-highline,
                ruby-mocha,
-               ruby-net-ssh (>= 2.6.5),
+               ruby-net-ssh,
                ruby-termios,
                ruby-test-unit
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-scp.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-scp
 Homepage: https://github.com/net-ssh/net-scp
