## ruby-net-scp 4.0.0

=== debian/changelog ===
ruby-net-scp (4.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Unit 193 ]
  * New upstream version 4.0.0.
    - Refresh patch.

 -- Unit 193 <unit193@debian.org>  Fri, 25 Nov 2022 06:12:47 -0500
