=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ruby-net-ssh,
                ruby-termios,
                ruby-test-unit
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-net-scp.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-scp
 Homepage: https://github.com/net-ssh/net-scp
