=== debian/watch ===
version=4
https://github.com/net-ssh/net-scp/tags .*/v([\d\.]+).tar.gz
