## ruby-net-scp 4.1.0

=== debian/changelog ===
ruby-net-scp (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Refresh packaging

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 28 Jan 2025 22:35:23 +0100
