=== debian/control ===
--- 
+++ 
@@ -17,12 +17,10 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-net-scp
 Homepage: https://github.com/net-ssh/net-scp
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-net-scp
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
